summaryrefslogtreecommitdiff
path: root/bootstrap.sh
diff options
context:
space:
mode:
Diffstat (limited to 'bootstrap.sh')
-rwxr-xr-xbootstrap.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/bootstrap.sh b/bootstrap.sh
index 4f95257..8b2b2c0 100755
--- a/bootstrap.sh
+++ b/bootstrap.sh
@@ -8,8 +8,8 @@ if (libtoolize --version) < /dev/null > /dev/null 2>&1; then
elif (glibtoolize --version) < /dev/null > /dev/null 2>&1; then
LIBTOOLIZE=glibtoolize
else
- echo "libtoolize or glibtoolize was not found! Please install libtool."
- exit
+ echo "libtoolize or glibtoolize was not found! Please install libtool." 1>&2
+ exit 1
fi
$LIBTOOLIZE --copy --force || exit 1